Sign Up

Sign In

Forget Password

Lost your password? Please enter your email address. You will receive a link and will create a new password via email.

You must login to ask question.

Discy Latest Questions

  • 0

I am getting the error: “Ambiguous method call” on initializing Toolbar using Android Studio 3.0 RC1. I have extended my Activity with AppCompatActivity and compiling my application using ‘compileSdkVersion 26’. Attaching a screenshot of the error.

  • 0

It’s good to have a Updated Android Studio 3.0. But I am facing a problem with Android Studio 3.0, I just created a new project in Android Studio 3.0. Then I got some error I solved these by changing dependencies to latest version and issues solved. But, ...

  • 0

Can’t seem to launch Layout Inspector on Android Studio 3.0 (Canary 3) When connected to my device and app running, choosing Tools > Android > Layout Inspector comes up with the following error dialog: “Error obtaining view hierarchy: Unexpected error: empty view ...

  • 0

When I updated my Android Studio to 3.0 in the stable channel and ran the project, I started getting the below error. Error:Execution failed for task ':app:transformDexArchiveWithExternalLibsDexMergerForDebug'. com.android.builder.dexing.DexArchiveMergerException: Unable to merge dex I tried cleaning and rebuilding the project, but it didn’t work. ...

  • 0

I recently noticed a new file generated at <module>/release/output.json by Android Studio 3 Canary 1 each time I run Build -> Generate Signed APK..., which has contents that look like following. Can anyone confirm seeing this behavior as well? Or is it due to some local ...

  • 0

Newly installed Android studio 3.1.3 is giving strange dependencies error when making a new project and compiling for very first time. A similar question that didn’t help resolve the problem. Event Logs: Unable to resolve dependency for ':[email protected]/compileClasspath': Could not resolve com.android.support:appcompat-v7:28.0.0-alpha3. Open File Show DetailsUnable to resolve ...

  • 0

I am getting error after updating version of Android Studio 3.1 Canary 6 I don’t why its happen, before that its running successfully. The Main Error is: org.gradle.api.tasks.TaskExecutionException: Execution failed for task ':app:compileDebugJavaWithJavac'. My Gradle file is: apply plugin: 'com.android.application'android { compileSdkVersion 27 ...

  • 0

After I updated my Android Studio to 3.0 I am getting No static method getFont() error. The project on which I am working is on github, https://github.com/ik024/GithubBrowser // Top-level build file where you can add configuration options common to all sub-projects/modules.Error:FATAL EXCEPTION: main ...

  • 0

fter updating my dependency versions in AndroidStudio3.1, I started getting the following error: Information:Gradle tasks [:app:assembleDebug] Error:com.android.builder.dexing.DexArchiveBuilderException: Failed to process C:UsersBlabla.gradlecachesmodules-2files-2.1com.google.guavaguava21.03a3d111be1be1b745edfa7d91678a12d7ed38709guava-21.0.jar Error:com.android.builder.dexing.DexArchiveBuilderException: Error while dexing. Error:com.android.tools.r8.ApiLevelException: Default interface methods are only supported starting with Android N (--min-api 24): java.util.Collection com.google.common.collect.BiMap.values() Error:Execution failed ...

close